Subject: GLOWBUGS digest 241

From: [email-masked]
Date: Sat, 20 Jul 1996 11:41:03 -0500 (CDT)

GLOWBUGS Digest 241

Topics covered in this issue include:

  1) Could there be a 1-tube superhet? (reflex amp)
	by [email-masked] (Murray Kelly)

----------------------------------------------------------------------

Date: Sat, 20 Jul 96 10:35:07 AES
From: [email-masked] (Murray Kelly)
To: [email-masked]
Subject: Could there be a 1-tube superhet? (reflex amp)
Message-ID: <[email-masked]>

I can't find the paperwork but approx 20 years ago when I was studying
for my novice, one of the projects was just such a receiver done with
a single transistor. No reason why it wouldn't go with a tube.

Some detected audio was redirected thru the cathode (emitter). RF bypassing
was small caps. and Audio was all RF blocked with chokes, as I recall.

It all made sense, but I never tried it.

It's not lost, just misplaced!

******************************************************************
*      Murray Kelly vk4aok      [email-masked]         *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*      ph/fax Intl+ 61 7 3379 3307  mobile 018 071 355           *
******************************************************************

------------------------------

End of GLOWBUGS Digest 241
**************************